RubyGems Navigation menu

peterwald-git 1.1.4

A package for using Git in Ruby code.

Gemfile
          gem 'peterwald-git', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install peterwald-git
  
  
  
  
  
  
  

Authors:

  • Scott Chacon

Total downloads 582

For this version 207

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.4 - February 13, 2009 (20 KB)
  2. 1.1.3 - February 13, 2009 (19 KB)
  3. 1.1.2 - February 13, 2009 (19 KB)